| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
cursor.h File Reference

## Classes

class | wxCursor
| A cursor is a small bitmap usually used for denoting where the mouse pointer is, with a picture that might indicate the interpretation of a mouse click. More...

## Variables

Predefined cursors.

See also
  wxStockCursor

wxCursor | wxNullCursor
wxCursor * | wxSTANDARD_CURSOR
wxCursor * | wxHOURGLASS_CURSOR
wxCursor * | wxCROSS_CURSOR

## Variable Documentation

wxCursor* wxCROSS_CURSOR

wxCursor* wxHOURGLASS_CURSOR

wxCursor wxNullCursor

wxCursor* wxSTANDARD_CURSOR